import React from 'react';
import CardCom from "../components/CardCom";
import { PREFIX } from "../status";
import "./index.less";
var SkuCardA2 = function SkuCardA2(props) {
  return /*#__PURE__*/React.createElement(CardCom, {
    props: props,
    className: "".concat(PREFIX, "__card-a2")
  });
};
export default SkuCardA2;